Bug 140626 - Data manager UI unclear
Summary: Data manager UI unclear
Status: RESOLVED FIXED
Alias: None
Product: kst
Classification: Unclassified
Component: general (show other bugs)
Version: 1.x
Platform: unspecified Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: kst
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-01-25 23:02 UTC by Andrew Walker
Modified: 2007-02-06 23:49 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Walker 2007-01-25 23:02:45 UTC
Version:           HEAD (using KDE KDE 3.5.1)
OS:                Linux

PROBLEM:

The new UI for the data manager is unclear in what clicking on an item in the toolbox of the left side will do.
At first glance I expected this to filter the view on the right side, but instead it created new entries.
This should be indicated with a short piece of text (such as Create New) above the toolbox.
Comment 1 Nicolas Brisset 2007-01-29 10:32:01 UTC
I said that as well on the list a couple of days ago (http://mail.kde.org/pipermail/kst/2007-January/012667.html), and it seemed to be OK to add the "Create new..." label. Not an issue, I think you can just go ahead an do it :-)
For the rest of the UI discussion, I'd say it belongs in the other bug you just posted (bug #140627)
Comment 2 Eli Fidler 2007-02-01 22:08:11 UTC
I cleaned up the dialog and added the label
Comment 3 Andrew Walker 2007-02-06 23:49:02 UTC
This has been fixed by Eli in version 629198